<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cardView4"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_card"
    android:layout_marginBottom="5dp"
    android:padding="20dp">
    
    <TextView android:id="@+id/logo_active_huruf"
        android:layout_width="@dimen/icon_huruf"
        android:layout_height="@dimen/icon_huruf"
        android:fontFamily="@font/avenir_book"
        android:textColor="@color/white"
        android:textSize="30sp"
        android:background="@drawable/circle_blue_sky"
        android:gravity="center"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"/>
    
    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginStart="20dp"
        app:layout_constraintTop_toTopOf="@+id/logo_active_huruf"
        app:layout_constraintStart_toEndOf="@+id/logo_active_huruf"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/logo_active_huruf">
        
        <TextView android:id="@+id/tx_active_vendor_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/avenir_book"
            android:textSize="16sp"
            android:textColor="@color/dark_gray"
            android:maxLines="1"
            android:ellipsize="end"/>
        
        <TextView
            android:id="@+id/tx_active_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:fontFamily="@font/avenir_book"
            android:maxLines="1"
            android:textColor="@color/dark_gray"
            android:textSize="12sp"
            android:layout_marginTop="10dp"/>
    
    </LinearLayout>
    
    <View android:id="@+id/active_divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@+id/logo_active_huruf"
        app:layout_constraintBottom_toTopOf="@+id/tx_active_keterangan"/>
    
    <TextView android:id="@+id/tx_active_keterangan"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/avenir_book"
        android:textSize="12sp"
        android:textColor="@color/dark_gray"
        android:layout_marginTop="10dp"
        android:gravity="start"
        app:layout_constraintTop_toBottomOf="@+id/active_divider"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>
    
    <TextView android:id="@+id/tx_active_tanggal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/avenir_book"
        android:textSize="14sp"
        android:textColor="@color/dark_gray"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@+id/tx_active_keterangan"
        app:layout_constraintStart_toStartOf="parent"/>
    
    <TextView android:id="@+id/tx_active_harga"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/avenir_book"
        android:textSize="14sp"
        android:textColor="@color/dark_gray"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@+id/tx_active_keterangan"
        app:layout_constraintEnd_toEndOf="parent"/>
    
    <TextView
        android:id="@+id/btn_bayar"
        android:layout_width="60dp"
        android:layout_height="30dp"
        android:background="@drawable/square_shape_green"
        android:fontFamily="@font/avenir_book"
        android:gravity="center"
        android:textStyle="bold"
        android:text="Pay"
        android:textColor="@color/white"
        android:textSize="12sp"
        android:layout_marginTop="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tx_active_harga"/>

</android.support.constraint.ConstraintLayout>